EAX< T_BlockCipher > Struct Template Reference

EAX More...

`#include <eax.h>`

Inheritance diagram for EAX< T_BlockCipher >:

## Public Types

typedef EAX_Final< T_BlockCipher, true > | Encryption
typedef EAX_Final< T_BlockCipher, false > | Decryption

## Detailed Description

### template<class T_BlockCipher>
struct EAX< T_BlockCipher >

EAX

Definition at line 83 of file eax.h.

The documentation for this struct was generated from the following file:

- eax.h